Subject: Links I like

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 04 Apr 1997 22:33:29 -0500

http://sunsite.unc.edu/herbmed/goodlink.html

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
Homepage - ftp files - archives - herbfaqs - pictures - neat stuff - database - programs - links I like

Links I like ...

... in no particular order - Last changed 26Mar97.

Herbal medicine, mostly

Michael Moore's homepage (with lots of goodies): http://chili.rt66.com/hrbmoore/HOMEPAGE/HomePage.html

Howie Brounstein's homepage (still more goodies): http://www.teleport.com/~howieb/howie.html

Michael Tierra's site (yet more goodies): http://www.planetherbs.com/- address 21Mar97

Jonathan Treasure's Herbal Bookworm site: http://www.teleport.com/~jonno/ - good in-depth reviews of recent books on herbal medicine, a list of good books, a list of stinkers, as a whole it's a nice setup, with Reality Check and all

Herbal Hall, the one and only: lots of goodies: http://www.herb.com/herbal.htm; I like the 'Beginners' page, a lot ;)

Go see what the American Herbalists Guild is doing, at http://www.healthy.com/herbalists/

Check the Rocky Mountain Herbal Institute -pages (focused on chinese herbs): http://www.ronan.net:80/~rmhi/index.html

Or try the Plant Tracker, with it's big plant database: http://www.axis-net.com/pfaf/index.htm - the original is available in the UK under http://www.scs.leeds.ac.uk/pfaf/index.html

Ed Greenwood has scanned + OCR:d + HTML:d the full Modern Herbal, by Maude Grieve. Good Stuff: http://www.botanical.com/botanical/mgmh/mgmh.html

The Healthy.net site is back, too, with its nifty search engine yielding articles by David Hoffmann and Christopher Hobbs, among others: http://www.healthy.net/Architext/AT-Completequery.html

The MediHerb homepage: http://www.peg.apc.org/~mediherb/ (you don't know MediHerb? If you are a practitioner you should go have a look, and then ask for more information at the address provided. It's -the- quality text provider in Australia, and, I hear, also -the- quality herb provider in Australia - but only to practitioners.)

The Hoptechno site, with info on David Hoffmann's CD-Rom: http://www.hoptechno.com

The Thorne Research Abstracts page: http://www.thorne.com/thorne_abstracts.html

The Acupuncture homepage - Good Stuff: http://www.Acupuncture.com/ , also featuring a Real Gem: http://www.Acupuncture.com/Herbology/Fairy.htm - go have a look

Tony Torkelson's nice ethnobotany page: http://Walden.MO.NET:80/~tonytork/

Cyberbotanica, a site with some plant chemistry: http://biotech.chem.indiana.edu/botany/

A nicely done history of Western Biomedicine: http://www.mic.ki.se/West.html

A site with free Medline access: http://www.healthgate.com/HealthGate/MEDLINE/search.shtml

And then there's Medscape, which gives free Medline access and more: http://www5.medscape.com

The Merck Manual, 16th edition, is online at: http://www.merck.com/pubs/mmanual/html/sectoc.htm

Check the classy Rainforest site: http://rain-tree.com/index.html

Eine deutsche Seite: http://members.aol.com/feenreich/herbs/index.html (Tehehe - aol in Germany? What a joke. Let's see how long it takes before America reaches Finland. I knew the yanks have a problem with expanding their borders, but this is getting out of hand.)

Herbal link collections

The Herbnet, a nice setup: http://www.herbnet.com/

Garden Net's homepage: http://trine.com/GardenNet/

The Garden Gate: http://www.prairienet.org/garden-gate/

The Gardening Launch Pad: http://www.tpoint.net/neighbor/

A Finnish collection of botany links: http://www.helsinki.fi/kmus/botmenu.html

World of Herbs: http://pages.prodigy.com/FL/Tampa/lemon/hercoi.htm

Algy's herb page: http://www.algy.com/herb/index.html

Go see the reviews of 'Alternative health: Herbology' on http://www.bc.sympatico.ca/Contents/Health/LISTS/B1-C02_all1.html

Excite has a tour for medicinal herbs and one for alternative medicine (and lots more on health and zillions on other topics) - quality links, folks (... I'm on both tours)

Botanical things

DELTA Descriptions of flowering plants: http://muse.bio.cornell.edu/delta/angio/www/index.htm (a treasuretrove for botanists),

and another must for the botanically inclined, this time from the United States Department of Agriculture Natural Resources Conservation Service: The PLANTS National Database at http://trident.ftc.nrcs.usda.gov/plants/

Now why didn't I find this one earlier? For all Finns: The Checklist of the Vascular Plants of Finland: http://www.helsinki.fi/kmus/chklst.html - added 01Mar97

Want to know what those latin names mean? Check Garden Gate's Roots of Botanical names at: http://www.prairienet.org/ag/garden/botrts.htm

Om du talar svenska kan du gå och titta på 'Bilder ur Nordens Flora' - illustrations and descriptions of Nordic plants: http://www.lysator.liu.se/runeberg/nordflor/alfindex.html

Ja jos puhut Suomea tämä sivu varmaan miellyttää: http://hepo.cc.lut.fi/~karhemaa/WWWS1.html

Check this page, called Wild Plants of Western Turkey; it's got nice pics with nice texts: http://weber.u.washington.edu/~bbeer/turkplant.html

Plants of the Machiguenga: http://www.montana.com/manu/

PNW Conifers (Neat Stuff): http://www.orst.edu/instruct/for241/

Another nice botanical site: http://www.cc.mancol.edu/science/biology/plants_new/intro/plantmen.html

Marco Bleeker's page, with links and plant pictures: http://www.euronet.nl/users/mbleeker/

And finally, for tonguewrenching 'mercans (with their gruesome pronounciations), here's how you should do the latin names: http://www.rt66.com/~telp/latin.htm (Arctou-steifilous juva-jursai my behind - give me clean Finnish/Swedish/German pronounciations any day, and an air hostess who understands that I want coffee the first time I ask for it ...)

Culinary and gardening stuff, mostly

Lawrence London's sunSITE archives page: http://sunSITE.unc.edu/london/Information_By_Topic.html

Go have a look at Greenfingers, a Gardening Magazine for the Internet (from the UK): http://www.internetgarden.co.uk/greenfingers/index.htm - added 01Mar97

Or go check out The Internet Garden: nice setup, really good links: http://www.internetgarden.co.uk - added 01Mar97

The Healthy Living channel article abstracts database: http://pathfinder.com/HLC/lookitup/abstracts.html

The Time Gardening Encyclopedia site: http://pathfinder.com/cgi-bin/VG/vg

A nice culinary herb site: http://www.teleport.com/~ronl/herbs/herbs.html

The Internet Chef (Real Neat Site): http://www.ichef.com/

Try Linda's Herbal House for crafts and things: http://www.geocities.com/HotSprings/3006

The Kitchen Link - herbs, spices, marinades and condiments: http://www.kitchenlink.com/rcpherbs.html

The Weekend Gardener / The Official Seed Starting Homepage / Herb Seeds: http://www.chestnut-sw.com/seeds/herbseed.htm

You'll find a nice commercial site (growing and selling herb plants) with quiet charm at http://www.papagenos.com/ - now if all the commercial sites were as tasteful...

Try the Low Budget Gardening pages: http://www.telcomplus.com/~rtylor/ - I like the setup, the growing flowers, and the worm.

Here's an extensive site with a lot of information on culinary herbs and spices - just browse around: http://bkfug.kfunigraz.ac.at/~katzer/spice_alph.html

Not plants at all, but still fun

Check what Helsinki looks like today (or 10 minutes ago) (if you're real lucky you get to be the one fiddling the controls) (I live in the part called Meilahti): http://www.zorro.org/scripts/camera.dll

Want to save your favorite newsgroup? Here's a neat way to do it; anyone want to set it up for alt.folklore.herbs?: http://www.boutell.com/boutell/usenet.html

Ever been to the Oregon Country Fair? If you haven't, you should. If you have, here's some pics to help you remember the feeling: http://www.efn.org/~ocf/ - thanks for taking me there, Howie.

A really nice way to show what a proper winter should be like: http://icecube.acf-lab.alaska.edu/~fxjac/winter.htm (could be Finland... but it's Fairbanks, Alaska)

A page with links to a great many excerpts from Ambrose Bierce's devil's dictionary (wiiide grin - now when will I have time to read them all?): http://www.keele.ac.uk/depts/as/Literature/Bierce/forked.html - this page is the 'Forked Tongue' but there's links to the 4 different devil's dictionary files available on this site (they're all big), as well as the file on Musical Instruments (this is smaller).

Back to Henriette's Herbal Homepage - email any comments to [email-masked]